body {
	font-size: 16px;
	font-family: "Trebuchet MS";
	color: #333;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}
a {
	color: #333;
}
a:hover, a:focus {
    color: #000000;
    text-decoration: underline;
}
.ebay-template {
	background-color: #fff;
}
.btn-primary {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
.btn-primary:hover{
	background-color: #000;
	border-color: #000;
}
.btn-primary:focus{
	background-color: #000000;
	border-color: #000000;
}
.btn_search {
    border-radius: 0px;
}
.btn-besuchen {
    border-radius: 0px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.btn:after, .xbtn:after {
    display: inline-block;
    top: 15%;
    right: 0;
    font-family: FontAwesome;
    font-size: 1em;
    text-align: center;
    cursor: pointer;
    height: 20px;
}
.btn_search:after {
    content: '\f002';
}
.input-group{
	margin-top: 10px;
}

.payment-div {
    border: 2px solid #333;
    padding: 0px;
    margin-top: 10px;
    width: 395px;
    float: right;
}
@media (max-width: 375px){
	.payment-div {
	    width: 345px;
	}
}
@media (max-width: 320px){
	.payment-div {
	    width: 290px;
	}
}
@media (min-width: 768px){
	.payment-div {
	    width: 215px;
	}
}
@media (min-width: 1024px){
	.payment-div {
	    width: 230px;
	}
}
#header .row {
    border-bottom: 2px solid #333;
    padding-top: 25px;
    padding-bottom: 25px;
}
.logo {
    background-image: url(/images/gallery/Layout/logo-p2-x.jpg);
    max-width: 250px;
    height: 50px;
    background-size: 250px;
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    margin: 0 auto;
}
ul.header-ul.list-inline li img {
    width: 110px;
}

ul.header-ul.list-inline {
    margin: 3px;
}
#categories .row {
    border-top: 2px solid #EFEFEF;
    padding-top: 20px;
}

#categories {
    margin-top: 50px;
}
#categories h4 {
    font-weight: bold;
    font-family: Comic Sans MS;
}
ul.menu-list li {
    width: 100%;
    text-align: center;
    margin: 5px;
}


.listing-desc {
    overflow: scroll;
    height: auto;
    font-size: 14px;
}
.listing-title h3 {
    font-family: Comic Sans MS;
    font-weight: bold;
    line-height: 30px;
}
.price {
    margin-top: 30px;
}
.price p{
	font-weight: bold;
	margin: 0;
}
span.mwst {
    font-size: 12px;
}
span.price {
    font-size: 18px;
    font-weight: bold;
}


.children {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    font-size: 14px;
    text-align: left;
    list-style: none;
}

/*NEW SLIDER*/

#s1 {
    position: fixed;
    top: 0;
}
#s1:target ~ .slider {
    transform: translateX(-0%);
    -webkit-transform: translateX(-0%);
}
#s2 {
    position: fixed;
    top: 0;
}
#s2:target ~ .slider {
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
}
#s3 {
    position: fixed;
    top: 0;
}
#s3:target ~ .slider {
    transform: translateX(-200%);
    -webkit-transform: translateX(-200%);
}
#s4 {
    position: fixed;
    top: 0;
}
#s4:target ~ .slider {
    transform: translateX(-300%);
    -webkit-transform: translateX(-300%);
}
#s5 {
    position: fixed;
    top: 0;
}
#s5:target ~ .slider {
    transform: translateX(-400%);
    -webkit-transform: translateX(-400%);
}

.gallery__wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 600px;
}
@media (max-width: 992px) {
    .gallery__wrapper {
        display: block;
        height: auto;
    }
}
.gallery__wrapper .gallery__bg {
    height: 100%;
    overflow-y: auto;
}
@media (max-width: 992px) {
    .gallery__wrapper .gallery__bg {
        height: auto;
    }
}
.images .image-wrapper {
    margin: 24px auto;
    text-align: center;
    max-width: 100%;
    height: auto;
}
.images .image-wrapper img {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.content__gallery {
    position: relative;
    overflow: hidden;
}
.content__gallery .gallery__bg {
    background: rgba(255, 255, 255, 0.6);
}
.content__gallery .gallery__images {
    height: 600px;
    width: 100%;
    overflow: hidden;
}
.content__gallery .gallery__images img {
    display: block;
    margin: 0 auto;
    /*width: 50%;*/
    height: 100%;
}
@media (min-width: 1024px){
	.content__gallery .gallery__images img {
	    display: block;
	    margin: 0 auto;
	    /*width: 48%;*/
	}
}
@media (min-width: 1200px){
	.content__gallery .gallery__images img {
	    display: block;
	    margin: 0 auto;
	    /*width: 46%;*/
	}
}
.content__gallery .gallery__images .slider {
    height: 100%;
    white-space: nowrap;
    font-size: 0;
    transition: 0.8s;
}
.content__gallery .gallery__images .slider > * {
    display: inline-block;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
@media (max-width: 768px) {
    .content__gallery .gallery__images {
        height: 450px;
    }
}
@media (max-width: 480px) {
    .content__gallery .gallery__images {
        height: 450px;
    }
    .text-center-xs{
    	text-align: center;
    }
}
@media (max-width: 375px) {
    .content__gallery .gallery__images {
        height: 385px;
    }
}
@media (max-width: 320px) {
    .content__gallery .gallery__images {
        height: 325px;
    }
}
.content__gallery .gallery__thumbs {
    text-align: center;
    overflow: hidden;
}
.content__gallery .gallery__thumbs .thumb__float {
    display: inline-block;
    margin: 5px;
    border: 1px solid #e8e8e8;
}
.content__gallery .gallery__thumbs .thumb__float .thumb__wrapper {
    width: 80px;
    height: 80px;
    padding: 3px;
    background: #fff;
}
.content__gallery .gallery__thumbs .thumb__float .thumb__wrapper img {
    cursor: pointer;
    height: 100%;
    display: block;
    margin: 0 auto;
}
@media (max-width: 768px) {
    .content__gallery .gallery__thumbs .thumb__float .thumb__wrapper {
        width: 64px;
        height: 64px;
        padding: 6px;
    }
}
@media (max-width: 480px) {
    .content__gallery .gallery__thumbs .thumb__float .thumb__wrapper {
        width: 65px;
        height: 65px;
        padding: 3px;
    }
}
@media (max-width: 768px) {
    .content__gallery .gallery__thumbs .thumb__float {
        margin: 5px;
    }
}
.content__gallery .gallery__prev-next {
    position: absolute;
    z-index: 1;
    top: 50%;
    width: 100%;
    height: 0;
    font-size: 32px;
}
.content__gallery .gallery__prev-next > div + div {
    visibility: hidden;
}
.content__gallery .gallery__prev-next a {
    background: #fff;
    position: absolute;
    padding: 12px;
    text-align: center;
    opacity: 0.7;
    text-decoration: none;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #78909c;
}
.content__gallery .gallery__prev-next a:hover {
    opacity: 1;
}
.content__gallery .gallery__prev-next a + a {
    right: 0px;
}
.content__gallery .col-md-12:last-of-type {
    margin-top: 16px;
}
@media (max-width: 768px) {
    .content__gallery .col-md-4 {
        margin-top: 16px;
    }
}
.content__gallery .content__description {
    padding: 12px !important;
    margin: 12px !important;
}
.image-cover__wrapper {
    text-align: center;
}
.image-cover__img {
    max-width: 100%;
    margin: 0 auto;
}
.disabled-links a {
    pointer-events: none;
    cursor: default;
}
.disabled-link {
    pointer-events: none;
    cursor: default;
}
.word-break {
    word-break: break-all !important;
}
@media (max-width: 360px) {
    .footer .footer-block .footer-block__body {
        font-size: 15px !important;
    }
}
.aside-block .aside-block__icons img {
    border-radius: 6px;
}
.container {
    max-width: 100%;
}
#layout__gallery {
    margin: 24px 0;
}
.order-1 {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}
.order-2 {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
}
.flex {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.direction-column {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.mt0 {
    margin-top: 0 !important;
}
.mb0 {
    margin-bottom: 0 !important;
}
.col-md-3 .aside-block .aside-block__icons {
    text-align: center;
}
.col-md-3 .aside-block .aside-block__icons img {
    width: 75px;
}
@media (max-width: 992px) {
    .menu {
        font-size: 16px !important;
    }
}
/************************************/

@media (min-width: 768px){
	ul.menu-list li {
	    margin: 10px;
	    width: 29%;
	    font-size: 13px;
	}
	ul.menu-list{
	    margin-top: 3px;
	}
	.logo {
	    background-size: 200px;
        background-position: center left;
	}
	ul.header-ul.list-inline li img {
	    width: 87px;
	}
}
@media (min-width: 769px) and (max-width: 991px){
	.content__gallery .gallery__images {
       height: 445px;
	}
}
@media (min-width: 1024px){
	ul.menu-list li {
	    margin: 15px;
	    width: 20%;
	    font-size: 13px;
	}
	ul.menu-list{
	    margin-top: 0px;
	}
	.logo {
	    background-size: 250px;
        background-position: center left;
        margin: 0;
	}
	.btn-besuchen {
	    width: 100%;
	    float: right;
	}
	.input-group {
	    width: 75%;
	    float: right;
	}
	.content__gallery .gallery__images {
	    height: 525px;
	}
	ul.header-ul.list-inline li img {
	    width: 80px;
	}
}
@media (min-width: 1200px){
	.content__gallery .gallery__images {
	    height: 660px;
	}
}


